.flex_column.av-biu56-c38c4a4912a0938efe82550f782a4284{
border-radius:0px 0px 0px 0px;
padding:40px 0px 0px 0px;
}

.flex_cell.av-jn47lkxa-1778ff0a0b5176f9d4856fdcf6e200fb{
vertical-align:top;
}
.responsive #top #wrap_all .flex_cell.av-jn47lkxa-1778ff0a0b5176f9d4856fdcf6e200fb{
padding:0px 0px 0px 0px !important;
}

.avia-image-container.av-jn5b1kc7-07a7c27e29ec8b2ff639837954a118ae img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jn5b1kc7-07a7c27e29ec8b2ff639837954a118ae .av-image-caption-overlay-center{
color:#ffffff;
}

